Subject: bug#31913: closed (Re: bug#31913: A bug with grep)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 21 Jun 2018 21:22:01 +0000

Your bug report

#31913: A bug with grep

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31913: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31913
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31913: A bug with grep
From: Paul Eggert <[email-masked]>
To: Onur Demir <[email-masked]>, [email-masked]
Date: Thu, 21 Jun 2018 14:21:06 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 06/20/2018 04:32 AM, Onur Demir wrote:
> Althought i use grep with -i parameter it can not realise the difference
> between i and I letter

Yes, grep -i is doing what it's supposed to: it's ignoring case 
distinctions so that "listen" in the pattern matches "LISTEN" in the data.

Subject: A bug with grep
From: Onur Demir <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jun 2018 14:32:10 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello everyone,

Althought i use grep with -i parameter it can not realise the difference
between i and I letter

I'm sending the screenshots

Best regards

Good Bye